webform_country_lock.admin_form:
  title: 'Webform Country Lock Configuration'
  route_name: webform_country_lock.admin_form
  description: 'Set how and from where you want to lock down webforms'
  parent: system.admin_config_system
  weight: 99

